@charset "utf-8";
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Title: 
	Description: 
	Version: 1.0.0 2010/09/13 yabuchi

	#contents
	#first_column
	#second_column
	#third_column
	#fourth_column
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */




/* 共通フレーム
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@import "../../contents/css/base.css";
@import "./theme.css";


/* contents
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#contents {
}
#contents .contents_inner {
}


/* first_column
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#first_column {
	float: left;
	width: 245px;
}
#first_column .inner {
	background: #FFF url(submenu_inner_footer_bgi.png) no-repeat bottom;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#first_column .space_top {
	background: url(submenu_inner_top_bgi.png) no-repeat top;
	height: 10px;
	line-height: 10px;
	font-size: 10px;
}

/* second_column
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#second_column {
	float: right;
	width: 740px;
}
#second_column .inner {
	background: #FFF url(contents_inner_footer_bgi.png) no-repeat bottom;
	padding-bottom: 155px;
}
#second_column .space_top {
	background: url(contents_inner_top_bgi.png) no-repeat top;
	height: 10px;
	line-height: 10px;
	font-size: 10px;
}
